/* Banner Style */

* {
		margin: 0;
		padding: 0;
}

.background-image {
	background-image: url(../images/bannercosmetics.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		height: 100vh;
}

.banner {
	position: relative;
	text-align: center;
	padding-top: 10px;
}


.banner .banner-item {
	max-height: 700px;
}

.banner .text-content {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	width: 100%;
}

.banner .text-content h2 {
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 25px;
}
.banner .text-content h4 {
	color: #107EB3;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 15px;

}
.banner .text-content h1 {
	font-family: 'Dancing Script', cursive;
	color: #fff;
	font-size: 52px;
	font-weight: 700;
	margin-bottom: 25px;
}


.main-white-button a {
  font-size: 13px;
  color: #fff;
  background-color: #000;
  padding: 12px 25px;
  display: inline-block;
  border-radius: 3px;
  font-weight: 600;
  transition: all .3s;
}

.main-white-button a:hover {
  opacity: 0.9;
}

.main-text-button a {
  font-size: 13px;
  color: #fff;
  font-weight: 600;
  transition: all .3s;
}

.main-text-button a:hover {
  opacity: 0.9;
}
